.avia-section.av-emvlgs-3b1ad5725fd517afb44afcc47b07b2df{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-ml6aoyzk-e896f12034c52e923b80f10fbbc61a26{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-ml6aoyzk-e896f12034c52e923b80f10fbbc61a26 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6aoyzk-e896f12034c52e923b80f10fbbc61a26 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ml6aoyzk-e896f12034c52e923b80f10fbbc61a26 .av-subheading{
font-size:20px;
}

#top .hr.av-mn3ey3vo-8366c33812e2193cf907f87673804bf7{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mn3ey3vo-8366c33812e2193cf907f87673804bf7 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn3ey3vo-8366c33812e2193cf907f87673804bf7 .av-seperator-icon{
color:#ffffff;
}
.hr.av-mn3ey3vo-8366c33812e2193cf907f87673804bf7 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-2ls164-7c0c063ac39c8d704c965c8e1c8203f7{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2ls164-7c0c063ac39c8d704c965c8e1c8203f7:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-ml6aq0c0-fa9f6588cbd26fac7a12aa1a8dc53252{
padding-bottom:10px;
}
body .av-special-heading.av-ml6aq0c0-fa9f6588cbd26fac7a12aa1a8dc53252 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6aq0c0-fa9f6588cbd26fac7a12aa1a8dc53252 .av-subheading{
font-size:15px;
}

.avia-image-container.av-ml6bfu6w-72bf001eeafd1ea5c5fe9117d3d49439 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ml6bfu6w-72bf001eeafd1ea5c5fe9117d3d49439 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-ml6aqutc-d2a3b6db35cf61499deab8141df2e085{
padding-bottom:10px;
}
body .av-special-heading.av-ml6aqutc-d2a3b6db35cf61499deab8141df2e085 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6aqutc-d2a3b6db35cf61499deab8141df2e085 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6asjwo-80b63b4ac93978071033bec49edffb41{
padding-bottom:10px;
}
body .av-special-heading.av-ml6asjwo-80b63b4ac93978071033bec49edffb41 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6asjwo-80b63b4ac93978071033bec49edffb41 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6atlxc-4d5ab172e794dc2037edec8271c5ceaf{
padding-bottom:10px;
}
body .av-special-heading.av-ml6atlxc-4d5ab172e794dc2037edec8271c5ceaf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6atlxc-4d5ab172e794dc2037edec8271c5ceaf .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6auf40-07cf9a89cd173b5e713c5eb545f9a9e5{
padding-bottom:10px;
}
body .av-special-heading.av-ml6auf40-07cf9a89cd173b5e713c5eb545f9a9e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6auf40-07cf9a89cd173b5e713c5eb545f9a9e5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6avl6o-3ccb367c284b8a83b6158188cf52fc23{
padding-bottom:10px;
}
body .av-special-heading.av-ml6avl6o-3ccb367c284b8a83b6158188cf52fc23 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6avl6o-3ccb367c284b8a83b6158188cf52fc23 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6awxmo-e16b402e31cd92137b1794ec7eb0fbc1{
padding-bottom:10px;
}
body .av-special-heading.av-ml6awxmo-e16b402e31cd92137b1794ec7eb0fbc1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6awxmo-e16b402e31cd92137b1794ec7eb0fbc1 .av-subheading{
font-size:15px;
}

.avia-image-container.av-ml6blrq1-bf95506c9c2b49f46018d0cd3e55d0b7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ml6blrq1-bf95506c9c2b49f46018d0cd3e55d0b7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-1y4to-995078c197cc67da02a74ae655ff7e4e{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-1y4to-995078c197cc67da02a74ae655ff7e4e{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-1y4to-995078c197cc67da02a74ae655ff7e4e{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-ml6axw6g-fd64be961e531c725cd9745b7865ecf5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-ml6axw6g-fd64be961e531c725cd9745b7865ecf5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6axw6g-fd64be961e531c725cd9745b7865ecf5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ml6axw6g-fd64be961e531c725cd9745b7865ecf5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6aytjd-fd5c8a47f450cce14c26b119dc824942{
padding-bottom:10px;
}
body .av-special-heading.av-ml6aytjd-fd5c8a47f450cce14c26b119dc824942 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6aytjd-fd5c8a47f450cce14c26b119dc824942 .av-subheading{
font-size:15px;
}

#top .hr.av-mn3eykms-f8ab69063ee6d9b0fe038e0d792f9cd1{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-mn3eykms-f8ab69063ee6d9b0fe038e0d792f9cd1 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn3eykms-f8ab69063ee6d9b0fe038e0d792f9cd1 .av-seperator-icon{
color:#83a846;
}
.hr.av-mn3eykms-f8ab69063ee6d9b0fe038e0d792f9cd1 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-ml6aznn4-8ff66685c949bfd86d79f96d382b8c31{
padding-bottom:10px;
}
body .av-special-heading.av-ml6aznn4-8ff66685c949bfd86d79f96d382b8c31 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6aznn4-8ff66685c949bfd86d79f96d382b8c31 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml6b0oig-2272a61ecd3fec64bb544bcb2eece110{
padding-bottom:10px;
}
body .av-special-heading.av-ml6b0oig-2272a61ecd3fec64bb544bcb2eece110 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6b0oig-2272a61ecd3fec64bb544bcb2eece110 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-fclng-0b7c2d999e1837d01edf67b055270bad{
padding-bottom:10px;
}
body .av-special-heading.av-fclng-0b7c2d999e1837d01edf67b055270bad .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-fclng-0b7c2d999e1837d01edf67b055270bad .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-ml6b41rb-0919d00b48bca588380e3755c5c9e9d5 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-ml6b41rb-0919d00b48bca588380e3755c5c9e9d5 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-ml6b41rb-0919d00b48bca588380e3755c5c9e9d5 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-ml6b41rb-0919d00b48bca588380e3755c5c9e9d5 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-ml6b41rb-0919d00b48bca588380e3755c5c9e9d5 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

#top .av-special-heading.av-ml6b3014-8112d54a2a0ccc53325d5673e46b529a{
padding-bottom:10px;
}
body .av-special-heading.av-ml6b3014-8112d54a2a0ccc53325d5673e46b529a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml6b3014-8112d54a2a0ccc53325d5673e46b529a .av-subheading{
font-size:15px;
}

#top .hr.av-25xorg-145ee0b2f328da597fb98e4c4af152a4{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-25xorg-145ee0b2f328da597fb98e4c4af152a4 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-25xorg-145ee0b2f328da597fb98e4c4af152a4 .av-seperator-icon{
color:#83a846;
}
.hr.av-25xorg-145ee0b2f328da597fb98e4c4af152a4 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-cs6ma4-3f991f1669b7093daa091fe8d31ed9b2{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-cs6ma4-3f991f1669b7093daa091fe8d31ed9b2:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

